Forum Thread: Eliminating Win 7 Scan

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
CraigS26 Eliminating Win 7 Scan
Member 20th Nov, 2016 18:56
Ranking: 6
Posts: 25
User Since: 8th Nov, 2009
System Score: N/A
Location: US
Last edited on 20th Nov, 2016 18:57

My recent PSI 2 Scan shows 99% with MS Windows 7 as the Headline (Windows 7 Home Premium, , WinNT, Terminal Server, Personal, 7601) are listed as the culprits.

I just Inst'd Nov. Security-Only Patch Kb 3197867 but PSI 2 wants Kb 3197868 (the Complete 133 MB Roll-up I Don't Want) for (2) IE 11 Exceptions I "Ignored" in PSI, and the Win 7 group above. A number of us on AskWoody.com site & blog are called Group B as we install ONLY Security Updates Vs. the Rollover with Non-Security incl'd too.

How can I IGNORE Win 7 in Secunia Scans since Win Updates are Now Manually-controlled by me via AskWoody posts. In the above Win 7 exception "Ignore Path" [C:\ Windows] didn't work and I'm no computer genius.

Many Thanks!

--
Win 7-64 Hm Prem - i5 8G - FF / IE 11 - ESET ESS - MBAM Prem 3 - SuperAS Pro - Macrium Reflect - DK Pro '15 - PSI 3 - EPIM MAIL - No Flash or Java

Maurice Joyce RE: Eliminating Win 7 Scan
Handling Contributor 20th Nov, 2016 21:46
Score: 12325
Posts: 9,575
User Since: 4th Jan 2009
System Score: N/A
Location: UK
There is no option available to ignore any OS on any version of PSI. Have you crossed checked all your security updates are installed using MBSA?

If you want to double check more details on MBSA are here:


https://secunia.com/community/forum/thread/show/15...



--
Maurice

Microsoft Surface 4 Intel i7 64Bit
Windows 10 Pro version 1809 Build 17763.404
16 GB RAM
IE & Edge Only
Was this reply relevant?
+0
-0
CraigS26 RE: Eliminating Win 7 Scan
Member 21st Nov, 2016 02:01
Score: 6
Posts: 25
User Since: 8th Nov 2009
System Score: N/A
Location: US
Last edited on 21st Nov, 2016 02:09
Thanks, Maurice. MS recommends installing (latest build) Ver 2.3.221 released in Jan '15 but the link you nicely offered involves 2.3 from Sep '15.
Then they say they recommend reinstalling the latest 2.3 IF your build is OLDER than 2.3.221, which they JUST SAID (.221) was THE LATEST.

Thanks again. I'll stay with AskWoody.com and try to keep some sanity.

Close question.

--
Win 7-64 Hm Prem - i5 8G - FF / IE 11 - ESET ESS - MBAM Prem 3 - SuperAS Pro - Macrium Reflect - DK Pro '15 - PSI 3 - EPIM MAIL - No Flash or Java
Was this reply relevant?
+0
-0

This thread has been marked as locked.